## Setup

    docker-compose pull
    docker-compose up -d

If you experience issues with the pull command use this setting in `/etc/docker/daemon.json`:

    {
        "insecure-registries" : [ "git.ia2.inaf.it:5050" ]
    }

## Demo

    ./call-tap.sh badtoken

Only free records (2 rows)

    ./call-tap.sh token1

Free records + records associated with group1 and group2 (6 rows)

    ./call-tap.sh token2

Free records + records associated with group2 (4 rows)

## Shutdown

    docker-compose down
