#!/bin/bash

if [ "$#" -ne 1 ]; then
    echo "Usage: $0 <token>"
    exit 1
fi

curl -s -XPOST \
        -H "Authorization: Bearer $1" \
        -F 'REQUEST=doQuery' \
        -F 'LANG=ADQL' \
        -F 'FORMAT=text/csv' \
        -F 'PHASE=RUN' \
        -F "QUERY=SELECT * from demo.private_rows;" \
        http://localhost:8080/tap/sync
